@charset "utf-8";

/* ==================================================================================================== *
 *
 *     PAGE STYLESHEET
 *
 * ==================================================================================================== */

/* 미션·비전 : S */
.ws_content_wrap {}
.ws_content_wrap .es_content_area {padding-top:40px}
.ws_content_wrap .es_content_area .bs_title_box {position:relative;padding-top:10px}
.ws_content_wrap .es_content_area .bs_title_box .is_title {color:#000;font-weight:500;font-size:2em;line-height:1em;letter-spacing:-1px}
.ws_content_wrap .es_content_area .bs_title_box .is_title:before {content:'';display:block;position:absolute;top:0;left:0;width:20px;height:3px}
.ws_content_wrap .es_content_area .bs_desc_box {}
.ws_content_wrap .es_slogan_area {}
.ws_content_wrap .es_slogan_area .bs_desc_box {}
.ws_content_wrap .es_slogan_area .bs_desc_box .is_slogan {display:block;padding:30px 15px;border-radius:50px !important;background-color:#003258;color:#fff;font-size:2em;line-height:1.4em;letter-spacing:-0.5px;text-align:center;word-break:keep-all}
.ws_content_wrap .es_slogan_area .bs_desc_box .is_slogan b {font-size:1.2em}
.ws_content_wrap .es_mission_area {}
.ws_content_wrap .es_mission_area .bs_desc_box {}
.ws_content_wrap .es_mission_area .bs_desc_box .is_mission {display:block;padding:30px 15px;border-radius:50px !important;background-color:#eee;color:#333;font-size:2em;line-height:1.4em;letter-spacing:-0.5px;text-align:center;word-break:keep-all}
.ws_content_wrap .es_mission_area .bs_desc_box .is_mission b {font-size:1.2em}
.ws_content_wrap .es_mission_area .bs_desc_box .is_mission .ss_yellow {color:#ffc800}
.ws_content_wrap .es_vision_area {}
.ws_content_wrap .es_vision_area .bs_desc_box {}
.ws_content_wrap .es_vision_area .bs_desc_box .is_title {display:block;padding:30px 15px;border-radius:100px !important;background-color:#fff;color:#fff;font-weight:normal;font-size:1.8em;line-height:1.4em;letter-spacing:-0.5px;text-align:center;word-break:keep-all}
.ws_content_wrap .es_vision_area .bs_desc_box .is_title b {font-weight:bold;font-size:1.2em}
.ws_content_wrap .es_vision_area .bs_desc_box .is_title_yellow {background-color:#ffc800}
.ws_content_wrap .es_vision_area .bs_desc_box ul {margin-top:20px;padding-left:20px}
.ws_content_wrap .es_vision_area .bs_desc_box .is_list {margin-top:10px;font-size:1.5em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}
.ws_content_wrap .es_vision_area .bs_desc_box .is_list .ss_label {display:inline-block;vertical-align:middle;width:40px;height:40px;border-radius:50% !important;color:#fff;line-height:40px;text-align:center}
.ws_content_wrap .es_vision_area .bs_desc_box .is_list .ss_yellow {background-color:#ffc800}
.ws_content_wrap .es_border_area {margin-top:70px;padding:30px;border:1px solid #ddd}
.ws_content_wrap .es_border_area .bs_title {display:inline-block;position:relative;top:-50px;padding:15px 50px;background-color:#ffc800;color:#fff;font-size:1.8em;line-height:1em;letter-spacing:-0.5px}
.ws_content_wrap .es_border_area .bs_sub_title {display:inline-block;margin-top:20px;padding:3px 5px;background-color:#f0f0f0;font-size:1.4em;line-height:1.4em;letter-spacing:-0.5px}
.ws_content_wrap .es_list_font {margin-left:0}
/* 미션·비전 : E */


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.ws_content_wrap .es_content_area .bs_desc_box {margin-top:20px}
	.ws_content_wrap .es_slogan_area .bs_desc_box .is_slogan {font-size:1.6em}
	.ws_content_wrap .es_mission_area .bs_desc_box .is_mission {font-size:1.6em}
	.ws_content_wrap .es_vision_area .bs_desc_box .is_title {padding:20px 15px;font-size:1.6em}
	.ws_content_wrap .es_vision_area .bs_desc_box .is_list {font-size:1.3em}
	.ws_content_wrap .es_border_area .bs_title {font-size:1.6em}
}

/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {

}

/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 이상) 992px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {

}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media all and (min-width:768px) and (max-width:991px) {

}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media all and (min-width:992px) and (max-width:1279px) {

}